Bug 83940 (PDF-Signature) - [Meta] PDF signatures (tracker)
Summary: [Meta] PDF signatures (tracker)
Status: RESOLVED FIXED
Alias: PDF-Signature
Product: LibreOffice
Classification: Unclassified
Component: Printing and PDF export (show other bugs)
Version:
(earliest affected)
4.4.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Not Assigned
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on: 66701 83937 83939 87030
Blocks: PDF-Export PDF
  Show dependency treegraph
 
Reported: 2014-09-16 17:11 UTC by Markus Wernig
Modified: 2017-10-14 18:36 UTC (History)
7 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Markus Wernig 2014-09-16 17:11:35 UTC
Tracker bug for problems with creating digitally signed PDF
Comment 1 Cor Nouws 2014-09-16 21:17:17 UTC
OK :)
Comment 2 Markus Wernig 2015-03-28 12:59:23 UTC
Setting to resolved/fixed since all issues this tracker was tracking have been resolved. (Not sure though if this should be done automatically by bugzilla)